/* No video code has been entered yet */
"Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector" = "Arraste o título de vídeo Vimeo para esse espaço reservado ou Adicione um Link Vimeo para o Inspetor de Objetos";

/* User entered an invalid Vimeo code */
"Sorry, a valid Vimeo video ID was not found." = "Desculpe, não foi encontrada uma ID válida de vídeo Vimeo.";

/* Live data feeds are disabled */
"To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Para ver vídeos Vimeo no Sandvox, ative ‘Carregar dados da Internet’ nas Preferências.";